{
  "project_info": {
    "project_number": "581103504002",
    "project_id": "hoshan-42d9f",
    "storage_bucket": "hoshan-42d9f.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:581103504002:android:d12a150d3d54570418829b",
        "android_client_info": {
          "package_name": "com.example.hoshan"
        }
      },
      "oauth_client": [
        {
          "client_id": "581103504002-kb0klg3vds4qcnt5cc348d402l803jh8.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.hoshan",
            "certificate_hash": "4fea29f5e9872705f5d86af453b1d77fd4134260"
          }
        },
        {
          "client_id": "581103504002-dhn875p11up9ae7k6l5r1kdqs71ap3qf.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDi2WRiOSEws1alpLitxX0zsX14rT71aPk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "581103504002-dhn875p11up9ae7k6l5r1kdqs71ap3qf.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "581103504002-2e454pgr7fes6b94ptbt82rpfldehedq.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.hoshan"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:581103504002:android:896e4d41aad9180318829b",
        "android_client_info": {
          "package_name": "com.houshan.hoshan"
        }
      },
      "oauth_client": [
        {
          "client_id": "581103504002-jqptfhs4cpgqngckh8g6kisd25jhfp35.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.houshan.hoshan",
            "certificate_hash": "b64c77112af5000772d60fbe05138e873f6fc118"
          }
        },
        {
          "client_id": "581103504002-t6a9nuq2nnbdjj71s2inc70p4fikl921.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.houshan.hoshan",
            "certificate_hash": "5f7bdab9d1978fa6ba4bb89ba17cfddb41aa7bdb"
          }
        },
        {
          "client_id": "581103504002-dhn875p11up9ae7k6l5r1kdqs71ap3qf.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDi2WRiOSEws1alpLitxX0zsX14rT71aPk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "581103504002-dhn875p11up9ae7k6l5r1kdqs71ap3qf.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "581103504002-2e454pgr7fes6b94ptbt82rpfldehedq.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.hoshan"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}